IF NOT EXISTS(SELECT TOP 1 1 FROM
					INFORMATION_SCHEMA.COLUMNS
						WHERE TABLE_NAME='PDV_MAPA_RESUMO' AND COLUMN_NAME='VLR_N_INCIDENCIA_ISSQN')
BEGIN
	ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
		VLR_N_INCIDENCIA_ISSQN money NULL

	ALTER TABLE dbo.PDV_MAPA_RESUMO ADD CONSTRAINT
		DF_PDV_MAPA_RESUMO_VLR_N_INCIDENCIA_ISSQN DEFAULT 0 FOR VLR_N_INCIDENCIA_ISSQN
END